{
  "runtime": {
    "version": "LuaJIT"
  },
  "diagnostics": {
    "globals": [
      "pxl8",
      "pxl8_gfx",
      "pxl8_input",
      "pxl8_rng",
      "pxl8_sfx",
      "pxl8_sys"
    ],
    "disable": [
      "lowercase-global",
      "unbalanced-assignments"
    ]
  }
}
